rbenv-default-gems

Auto-installs gems for Ruby installs
https://github.com/sstephenson/rbenv-default-gems

Current versions
1.0.0
HEAD

Revision: 1

rbenv-default-gems requires the following formula to be installed:
rbenv 1.1.1 Ruby version manager

Recent formula history

ilovezfs rbenv-default-gems: depend on rbenv instead of :rbenv
Misty De Meo rbenv-default-gems: use full_index patch
Dominyk Tiller rbenv-default-gems: use assert_match in test
Dominyk Tiller rbenv-default-gems: use new rbenv dependency
Mike McQuaid rbenv-default-gems: bottle unneeded

Formula code at GitHub